<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="أغلق هذا التطبيق." />
<String ID="2" Value="الرجوع إلى القائمة السابقة." />
<String ID="3" Value="خ&amp;روج" />
<String ID="4" Value="ال&amp;سابق" />
<String ID="6" Value="تعذر إكمال الإجراء المطلوب.  تأكد من إدخال القرص المضغوط الذي يُستخدم لبدء تشغيل هذا البرنامج." />
<String ID="7" Value="يمكن العثور على المعلومات المطلوبة على الإنترنت.  هل ترغب في المتابعة؟" />
<String ID="8" Value="هل تريد الخروج من Launch Pad؟" />
<String ID="1014" Value="رئيسي|حدد تثبيت لبدء تثبيت جهاز HP الجديد الموجود لديك. |نشكرك على شراءك من شركة HP! |أهلاً بعودتك! |حدد زر أدناه لتتمكن من قيام المزيد مع HP." />
<String ID="1017" Value="ت&amp;ثبيت" />
<String ID="1018" Value="ابدأ بتثبيت كل ما تحتاج إليه من أجل استخدام جهاز HP الجديد الموجود لديك والتمتع به." />
<String ID="1019" Value="&amp;تعليمات|تعليمات|حدد زر أدناه لتتمكن من البدء." />
<String ID="1020" Value="احصل على إمكانية الوصول إلى دعم المنتج والوثائق الخاصة به." />
<String ID="1021" Value="عنصر رقم 5" />
<String ID="1022" Value="تلميح" />
<String ID="1023" Value="عنصر رقم 6" />
<String ID="1024" Value="تلميح" />
<String ID="1029" Value="عنصر رقم 8" />
<String ID="1030" Value="تلميح" />
<String ID="1031" Value="عنصر رقم 9" />
<String ID="1032" Value="تلميح" />
<String ID="1033" Value="قم بتثبيت ال&amp;مزيد من البرامج|تثبيت المزيد من البرامج|حدد زر أدناه بحيث تتمكن من بدء تثبيت برامج إضافية. ||" />
<String ID="1034" Value="احصل على المزيد مع منتجات HP من خلال تحديد برامج إضافية للتثبيت." />
<String ID="1035" Value="إ&amp;ضافة جهاز" />
<String ID="1036" Value="قم بتثبيت جهاز آخر من صنع HP بسرعة من خلال استخدام برنامج تم تحميله من قبل في جهاز الكمبيوتر." />
<String ID="1037" Value="إل&amp;غاء التحميل|اختبار1|اختبار2||" />
<String ID="1038" Value="قم بإزالة بعض منتجات HP المثبتة في جهاز الكمبيوتر أو كلها." />
<String ID="1039" Value="عنصر رقم 8" />
<String ID="1040" Value="تلميح" />
<String ID="1041" Value="عنصر رقم 9" />
<String ID="1042" Value="تلميح" />
<String ID="1043" Value="م&amp;وصى به" />
<String ID="1044" Value="احصل على رزمة كاملة من البرامج الخاصة بهذا الجهاز." />
<String ID="1045" Value="عنصر رقم 10" />
<String ID="1046" Value="تلميح" />
<String ID="1047" Value="عنصر رقم 11" />
<String ID="1048" Value="تلميح" />
<String ID="1049" Value="عنصر رقم 10" />
<String ID="1050" Value="تلميح" />
<String ID="1051" Value="عنصر رقم 11" />
<String ID="1052" Value="تلميح" />
<String ID="1053" Value="عارض مست&amp;ندات HP" />
<String ID="1054" Value="احصل على الأدوات المطلوبة من أجل استخدام كافة ميزات الجهاز." />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="احصل على تطبيق تصوير رقمي ذي ميزات كاملة والذي يحتوي على ميزة تحرير متقدمة وعلى مشاريع إبداعية." />
<String ID="1057" Value="HP Photosmart Esse&amp;ntial" />
<String ID="1058" Value="احصل على برنامج بسيط لتصوير رقمي الذي يمكنك من عرض صورك, تحريرها وطباعتها." />
<String ID="1059" Value="&amp;برنامج Customer Participation Program" />
<String ID="1060" Value="احصل على برنامج يساعدك في مساعدة HP." />
<String ID="1061" Value="وظائف جهاز التصو&amp;ير لـ HP" />
<String ID="1062" Value="احصل على الأدوات المطلوبة من أجل استخدام كافة ميزات الجهاز." />
<String ID="1063" Value="مر&amp;كز الحلول لـ HP وأدوات دعم التصوير." />
<String ID="1064" Value="احصل على برنامج يساعدك في تحديث البرامج الخاصة بك واستخدام كافة منتجات HP الموجودة لديك." />
<String ID="1073" Value="ت&amp;سجيل المنتج" />
<String ID="1074" Value="قم بتسجيل طابعتك باستخدام شبكة الإنترنت." />
<String ID="1083" Value="&amp;أدوات مساعدة" />
<String ID="1084" Value="عرض قائمة برامج لتساعدك على ضبط وإدارة طابعتك." />
<String ID="1085" Value="|&amp;أدوات مساعدة|عرض قائمة برامج لتساعدك على ضبط وإدارة طابعتك.||" />
<String ID="1086" Value="عرض قائمة برامج لتساعدك على ضبط وإدارة طابعتك." />
<String ID="1087" Value="ملاحظات الإصدار" />
<String ID="1088" Value="قم باستعراض ملاحظات الإصدار التي تتضمن معلومات التثبيت وأحدث المعلومات المتعلقة بالمنتج." />
<String ID="1089" Value="د&amp;ليل المستخدم" />
<String ID="1090" Value="قم باستعراض دليل المستخدم للتعرف على كيفية استخدام الطابعة وصيانتها واستكشاف الأخطاء الخاصة بها وإصلاحها حال حدوث أية مشكلة تتطلب المساعدة." />
<String ID="1093" Value="الدعم" />
<String ID="1094" Value="احصل على أحدث برامج الطابعة، ومعلومات المنتج، ومعلومات الدعم المتوفرة للطابعة." />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web &amp;JetAdmin" />
<String ID="1104" Value="قم بتحميل برنامج  HP Web JetAdmin  من على الإنترنت للحصول على أداة للطابعة قائمة على مستعرض الويب لإدارة الاتصال الشبكي." />
<String ID="1105" Value="" />
<String ID="1106" Value="" />
<String ID="1107" Value="أداة تو&amp;صيف تكوين التوصيل اللاسلكي المساعدة" />
<String ID="1108" Value="أداة تو&amp;صيف تكوين التوصيل اللاسلكي المساعدة" />
<String ID="1109" Value="ت&amp;سجيل المنتج" />
<String ID="1110" Value="قم بتسجيل طابعتك باستخدام شبكة الإنترنت." />
<String ID="1111" Value="Item #28" />
<String ID="1112" Value="tip" />
<String ID="1113" Value="Item #29" />
<String ID="1114" Value="tip" />
<String ID="1115" Value="Uninstall &amp;Product" />
<String ID="1116" Value="Completely remove the printer software from the computer" />
<String ID="1117" Value="Uninstall &amp;Software" />
<String ID="1118" Value="tip" />
<String ID="1119" Value="HP Imaging &amp;Device Functions" />
<String ID="1120" Value="Get the tools required to use all of the features of your device." />
<String ID="1121" Value="HP Photosmart &amp;Premier" />
<String ID="1122" Value="Get a full-featured digital photography application that includes advanced editing and creative projects." />
<String ID="1123" Value="HP Document &amp;Viewer" />
<String ID="1124" Value="Get the tools required to use all of the features of your device." />
<String ID="1125" Value="HP Software &amp;Update" />
<String ID="1126" Value="يحتوي برنامج HP الخاص بك على تحديث برامج HP. وهو برنامج صغير يستطيع أن يقوم بتحميل تحديثات البرامجِ وتحديثات التعليمات التي تظهر على الشاشة مِنْ موقعِ الويب الخاص بـ HP. هذا يَضْمن لَكَ دائماً الحصول على أحدث الإصدارات. بالطبع، لديك الخيار أن تقوم باعادة ضبط أداة تحديث البرامج للحصول على التحديث يدوياً إذا اخترت أن تقوم بهذا العَمَل." />
<String ID="1127" Value=" Iris &amp;OCR أقرأ برنامج " />
<String ID="1128" Value="قرائة برنامج iris OCR ستقوم بتحويل المستندات الممسوحة إلى نصوص قابلة للتعديل. وهذا يؤدي إلى إعادة كتابة المستندات في وقت قصير. وهذا البرنامج سيتعرف على مستنداتك يعطيك نسخة قابلة للتعديل في ثواني. هذا البرنامج يمكنة تحويل المسندات الممسوحة بواسطة الاسكانر ، وملفات الـ، وجميع الصور المتعارف عليها.pdf" /></strings>